# ------------------------------------------
# This project has moved to https://github.com/Stefan-Heimersheim/recipes
# ------------------------------------------
# Rezepte
Rezepte für leckere Kuchen und so
## Inhaltsverzeichnis:
### Kuchen:
* Mama's Kirschstreusel (WIP)
### Hauptgerichte:
* Currypfanne
* Hühnerfrikassee (WIP)
* Pizzateig (WIP)
### Partystuff:
* Kräuterbutter
* Kräuterquark
* Nudelsalat (WIP)
